.version.stephan_crescenzo_presentation /* version checker */
{
	color: #0000EE;
	background-color: #8D52EB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 538px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#u471
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u222-17
{
	z-index: 4;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#u3267-6
{
	z-index: 29;
	width: 955px;
	min-height: 34px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3267-2,#u3267-4
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#pu471,#pu3265-18
{
	width: 0.01px;
}

#u3265-18
{
	z-index: 35;
	width: 669px;
	min-height: 354px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3348
{
	z-index: 53;
	width: 955px;
	height: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#U3878_animation
{
	width: 955px;
	height: 379px;
	border: none;
}

#pu874
{
	width: 0.01px;
	margin-top: -1px;
}

#u874
{
	z-index: 21;
	width: 955px;
	margin-right: -10000px;
}

#u1316-6
{
	z-index: 23;
	width: 916px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

